Bug 201022 - kghostview handling of sizes is faulty
kghostview handling of sizes is faulty
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 06:52 EDT by Joachim Backes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: kdegraphics-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 17:10:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2006-08-02 06:52:22 EDT
Description of problem:
Opening a document with kghostview and then changing the size (%) by the
correspondent dropdown size menu is handled in an incorrect manner, if a scale
value <75% is choosen. If entering manually a value less 75% (not menu
selected), then the picture size is reduced correctly..

Version-Release number of selected component (if applicable):
kdegraphics-3.5.3-0.2.fc5


How reproducible:
each time

Steps to Reproduce:
1.Open a ps document with kghostview and select a scale <= 66%
2.
3.
  
Actual results:
the picture is not seen

Expected results:
the picture remains visible.

Additional info:
Comment 1 Rex Dieter 2007-11-17 17:10:40 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
 version of the product. Please upgrade to the latest version and open a new bug
 if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.